[typo] Typo and Rails 1.1.1

mathew meta at pobox.com
Thu Apr 6 18:16:01 EDT 2006


Josh Susser wrote:
> Now that Rails 1.1.1 is out, is Typo trunk going to standardize on  
> that soon?  I think someone said that Rails 1.1.1 is all that was  
> needed to switch Typo trunk over from the Rails 1.0 requirement.
>   

I'm running trunk on Rails 1.1.


mathew


More information about the Typo-list mailing list